.my-banner-item {
    background-size: cover;
    background-position: center;
    
    overflow: hidden;
}

#swiper {
    height: 710px;
    min-width: 1200px;
}

.swiper-slide-inner {
    width: 1200px;
    height: 100%;
    margin: 0 auto;
    position: relative;
}

/* .right_a {
    display: none!important;
} */

.swiper-slide-inner1-l {
    padding-top: 203px;
}

.swiper-slide-inner1-l p, .swiper-slide-inner1-l div {
    opacity: 0;
    transform: translateX(-100%);
}
.swiper-slide-inner1-l p img{
    height: 60px;
}
.swiper-slide-inner1-l div:nth-child(1) {
    transition: all 0.5s 0s;
}

.swiper-slide-inner1-l p:nth-child(2) {
    transition: all 0.5s 0.2s;
}

.swiper-slide-inner1-l p:nth-child(3) {
    transition: all 0.5s 0.4s;
}

.swiper-slide-inner1-l p:nth-child(4) {
    transition: all 0.5s 0.6s;
}

.swiper-slide-inner1-l div:nth-child(5) {
    transition: all 0.5s 0.8s;
}

.swiper-slide-inner1-l .dz {
    width: 178px;
    height: 61px;
    font-size: 26px;
    color: #21211D;
    text-align: center;
    line-height: 51px;
    margin-bottom: 10px;
    margin-left: -9px;
}

.swiper-slide-inner1-l p {
    font-size: 54px;
    color: #fff;
    font-weight: bold;
    line-height: 1;
    margin-bottom: 15px;
}

.swiper-slide-inner1-l p:nth-child(4) {
    font-size: 16px;
    font-weight: normal;
    margin-top: 38px;
}

.swiper-slide-inner1-l .btn, .swiper-slide-inner2-l .btn {
    width: 260px;
    height: 60px;
    background: linear-gradient(72deg, rgba(253, 209, 13, 1), rgba(247, 230, 90, 1));
    border-radius: 5px;
    margin-top: 60px;
    position: relative;
    font-size: 20px;
    color: #21211D;
    display: flex;
    align-items: center;
    justify-content: center;
}

.swiper-slide-inner1-l .btn img, .swiper-slide-inner2-l .btn img {
    position: absolute;
    width: 23px;
    right: 26px;
    top: 25px;
}

.transfrom-original {
    transform: scale(1) translateX(0%)!important;
    opacity: 1!important;
}

.swiper-slide-inner1-r {
    width: 854px;
    height: 577px;
    transform: translateX(100%);
    opacity: 0;
    transition: all 0.5s;
    position: absolute;
    right: -134px;
    bottom: 0;
}

.swiper-slide-inner2-l {
    padding-top: 227px;
    opacity: 0;
    transition: all 0.5s linear;
    transform: scale(0.4);
    position: relative;
    transform-origin: 25% 50%;
}

.swiper-slide-inner2-l p {
    line-height: 1;
}

.swiper-slide-inner2-l p:nth-child(1) {
    width: 505px;
    height: 59px;
    background: rgba(255, 255, 255, 0.15);
    border-radius: 30px;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 24px;
}

.swiper-slide-inner2-l p:nth-child(2) {
    font-size: 55px;
    font-weight: bold;
    color: #fff;
    margin-top: 36px;
}

.swiper-slide-inner2-l p:nth-child(3) {
    font-size: 25px;
    color: #fff;
    margin-top: 27px;
}

.swiper-slide-inner2-l .btn {
    margin-top: 73px;
}

.swiper-slide-inner2-r {
    position: absolute;
    right: 0;
    top: 0;
    transition: all 0.5s 0s linear;
    transform: scale(0.4);
    opacity: 0;
    height: 100%;
    width: 100%;
    transform-origin: 75% 50%;
}

.swiper-slide-inner2-r img:nth-child(1) {
    width: 456px;
    height: 483px;
    bottom: 75px;
    right: 0px;
    position: absolute;
}

.swiper-slide-inner2-r img:nth-child(2) {
    width: 547px;
    height: 446px;
    bottom: 75px;
    right: 0px;
    position: absolute;
}

.swiper-slide-inner3 {
    position: relative;
    padding-top: 147px;
}

.swiper-slide-inner3 p, .swiper-slide-inner3 img {
    margin: 0 auto;
    line-height: 1;
}

.swiper-slide-inner3 p:nth-child(1) {
    font-size: 60px;
    font-weight: bold;
    color: #fff;
    opacity: 0;
    transform: translateX(100px);
    transition: all 0.6s;
    text-align: center;
}

.swiper-slide-inner3 p:nth-child(1) span {
    color: #FCE234;
}

.swiper-slide-inner3 p:nth-child(2) {
    width: 544px;
    height: 62px;
    background: linear-gradient(90deg, rgba(83, 108, 235, 1), rgba(66, 147, 238, 1));
    font-size: 24px;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 25px;
    opacity: 0;
    transform: translateX(100px);
    transition: all 0.7s 0.1s;

}
.swiper-slide-inner3 img:nth-child(3){
    width: 1190px;
    margin-top: 21px;
    transform: scale(0.7);
    opacity: 0;
    transition: all 0.8s 0.3s;
}
.swiper-slide-inner3 img:nth-child(4){
    width: 1232px;
    margin-top: -132px;
    transform: translateY(-20px);
    transition: all 0.8s;
}

#navbar{
    width: 100%;
    height: 80px;
    display: flex;
    align-items: center;
    border-bottom: solid 1px rgba(255,255,255,0.1);
    transition: all 0.2s;
}
#navbar .logo{
    width: 121px;
    height: 56px;
    margin: 0;
    margin-left: 30px;
    background-size:100%;
    background-position:  center;
    background-repeat: no-repeat;
}
#navbar .navbar{
    flex-grow: 1;
}
#navbar .navbar{
    display: flex;
    /* flex-direction: row-reverse; */
    justify-content: center;
    align-items: center;
    font-size: 16px;
    color: #fff;
    height:100%;
}
#navbar .navbar a{
    color: #fff;
    white-space: nowrap;
    display: block;
    padding: 0 26px;
    height: 100%;
    line-height: 76px;
    border-top: solid 2px rgba(0,0,0,0);
    border-bottom:  solid 2px rgba(0,0,0,0);
}
#navbar .navbar .active{
    background: rgba(255,255,255,0.05);
}
#navbar .navbar .active a{
    border-top: solid 2px #0E9CDA;
    box-sizing: border-box;
    height: 100%;
}
#navbar .navbar>div{
    height: 100%;
    text-align: center;
    box-sizing: border-box;
}
#navbar .lianxi{
    display: flex;
    margin-right: 48px;
    align-items: center;
    color: #fff;
}
#navbar>div{
    height: 100%;
    position: relative;
}
#navbar .lianxi p{
    margin: 0;
    margin-left: 13px;
    font-size:18px;
}
#navbar .lianxi>div{
    height: 100%;
    display: flex;
    align-items: center;
    margin-left: 25px;
    position: relative;
}

#navbar .lianxi div .ewm{
    display: none;
    width: 119px;
    height: 148px;
    position: absolute;
    top: 56px;
    left: 50%;
    transform: translateX(-50%);
}

#navbar .lianxi div:nth-child(1):hover .ewm{
    display: block;
}
.in-top #navbar {
    background: #fff;
    border-bottom: none;
}
.in-top #navbar .navbar a{
    color: #333;
    text-decoration: none;
}
.in-top #navbar .navbar .active a{
    color: #0E9CDA;
    border-bottom: solid 2px #0E9CDA;
}
.in-top #navbar .navbar div a{
    border-bottom: solid 2px rgba(0,0,0,0);
    border-top: solid 2px rgba(0,0,0,0);
}
.in-top #navbar .lianxi p{
    color: #333;
}

@media (max-width: 1395px){
    #navbar .lianxi {
        display: none;
    }
}

.other-nav{
    box-shadow:0px 0px 7px rgba(0,0,0,0.3);
    
}

.other-nav a:hover{
    color: #0E9CDA!important;
}
.index-nav .navbar div:hover{
    background: rgba(255,255,255,0.05);    
}
.index-nav .navbar div:hover a{
    border-top: solid 2px #0E9CDA !important;
}